mcf:
  version: '1.0'
metadata:
  identifier: 34ed80fa-e80c-11e4-af58-00155da3c410
  dataseturi: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
  hierarchylevel: dataset
  datestamp: '2023-03-01'
identification:
  title: Africa Isobioclimates
  abstract: 'Climate - in terms of temperature, precipitation and continentality -
    is a primary determinant in the distribution of vegetation. Salvador Rivas-Martinez
    and Salvador Rivas-Saenz (2004) developed a global bioclimatic classification
    system that quantifies key bioclimatic indices reflective of vegetation distributions.
    These indices can be used to model thermotypes (i.e. hot-cold gradients) and ombrotypes
    (i.e. wet-dry gradients). Their model was translated into GIS spatial algorithms
    during modeling of the US ES bioclimate data (Warner et. al. 2008). These spatial
    models were used (with minor adaptations) with Worldclim climatological data (Hijmans
    et. al. 2005) to model/map thermotypes and ombrotypes. These two maps were then
    combined into an isobioclimate map with a total of 157 composite classes.

    The African isobioclimate data was developed as a primary input dataset for an African Ecological Footprint mapping project undertaken by the U.S. Geological Survey and The Nature Conservancy. The project used a biophysical stratification approach - combining isobioclimate, surficial lithology, land surface forms, landcover, topographic moisture potential, and biogeographic ecological divisions - to generate ecological footprints. The composition and distribution of these unique footprints of the physical and biological landscape was then reviewed by regional vegetation and landscape ecology experts and attributed (labeled) to an intermediate scale African ecosystem class.'
  dates:
    publication: '2013'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Ecology
      - Ecosystems
      - Climate
      - Soil Water
      - Climate
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - climatologyMeteorologyAtmosphere
  extents:
    spatial:
    - bbox:
      - -25.3614820573576
      - -46.982805642162305
      - 63.501851272106414
      - 37.542194354157274
      crs: 4326
    temporal:
    - {}
  status: completed
contact:
  pointOfContact:
    organization: U.S. Geological Survey
    individualname: 
    positionname: 
    phone: 
    fax: 
    address: 
    city: 
    administrativearea: 
    postalcode: 
    country: 
    email: 
distribution:
  wms:
    url: https://geospatial.jrc.ec.europa.eu/geoserver/africa_platform/wms?SERVICE=WMS&REQUEST=GetCapabilities
    type: OGC:WMS
    name: isobioclimate
    description: 'Bioclimates - EU Africa Knowledge Platform Map Viewer'
  web:
    url: https://testalpha.biopama.org/explore_maps?search=isobioclimate
    type: website
    name: Bioclimate-port
    description: 'Bioclimates - EU Africa Knowledge Platform Map Viewer'
  CKAN:
    url: https://testalpha.biopama.org/dataset/african-isobioclimates
    type: CKAN
    name: Bioclimate-port
    description: 'Bioclimates - EU Africa Knowledge Platform Catalogue'
  link-0:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_isobioclimates_90m.zip
    description: Africa Isobioclimates (Zipped Data Format)
    function: null
  link-1:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_ecosys_lookup_tables.xls
    description: Legend (xls table)
  link-2:
    url: https://www.aag.org/wp-content/uploads/2021/12/Africa_Ecosystems_Booklet.pdf
    type: WWW:DOWNLOAD-1.0-http--download
    name: Africa_Ecosystems_Booklet.pdf
    description: Africa Ecosystems Booklet (PDF)
